pkgname=lunaos-grub-theme
pkgver=3
pkgrel=2
pkgdesc='GRUB Theme for LunaOS'
arch=('any')
groups=('lunaos')
install="${pkgname}.install"
url="https://gitlab.com/LunaOS/iso/lunaos-grub-theme"
license=('MIT')
depends=('grub')
prepare() {
  cd "${srcdir}"
  git clone --depth=1 "${url}" "${pkgname}"
}

package() {
    install -d "${pkgdir}/usr/share/grub/themes"
    cp -rf "${srcdir}/${pkgname}/lunaos" "${pkgdir}/usr/share/grub/themes/"
}
